View Issue Details

IDProjectCategoryView StatusLast Update
0001623Ham Radio DeluxeBugpublic2017-05-24 22:29
Reporteruser36 
Assigned ToW4PC 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0001623: Rig Control - unable to customize dropdown buttons, possible to disable them
DescriptionUnable to change dropdown buttons in Rig Control under customize layout. It is possible to drag specific dropdown selection to the button and reassign them, resulting in the button being disabled.

After disappearing, it's possible to restore the buttons by selecting the "Defaults" button on the Layout Tab of the Customize Layout dialog.
Steps To Reproduce(See attached PDF.)
1. Open "Customize Layout" dialog.
   Select "Layouts tab"
   Select a Dropdown Button to change
2. Select a Dropdown
   Double-click any menu item
3. Observe the dropdown button text has changed to the menu item.
   Note that it is not possible to change it to a dropdown menu.
4. Click "Apply"
5. Observe the Dropdown Button disappears on the Rig Control screen.


TagsNo tags attached.
ModuleRig Control
Sub-ModuleRig Control
Testing

Relationships

Activities

user36

2014-05-01 12:12

 

Dropdown bug.pdf (356,985 bytes)

WA9PIE

2014-08-18 14:49

administrator   ~0000462

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

WA9PIE

2014-08-18 14:53

administrator   ~0000463

Closed by mistake. Can't figure out why this is in the "Completed Work" project.

WA9PIE

2014-08-18 15:04

administrator   ~0000466

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-05-01 12:12 user36 New Issue
2014-05-01 12:12 user36 File Added: Dropdown bug.pdf
2014-05-01 13:00 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2014-05-01 13:00 WA9PIE Assigned To => W4PC
2014-05-01 13:00 WA9PIE Status new => assigned
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Rig Control => General
2014-08-18 14:49 WA9PIE Note Added: 0000462
2014-08-18 14:49 WA9PIE Status assigned => closed
2014-08-18 14:49 WA9PIE Resolution open => fixed
2014-08-18 14:53 WA9PIE Note Added: 0000463
2014-08-18 14:53 WA9PIE Status closed => feedback
2014-08-18 14:53 WA9PIE Resolution fixed => reopened
2014-08-18 15:04 WA9PIE Note Added: 0000466
2014-08-18 15:04 WA9PIE Status feedback => closed
2014-08-25 15:04 user36 Status closed => new
2014-08-25 15:04 user36 Resolution reopened => open
2015-09-30 12:34 WA9PIE Fix Build TBD => (select)
2015-09-30 12:34 WA9PIE Proposed Release => (select)
2015-09-30 12:34 WA9PIE Status new => assigned
2015-09-30 12:34 WA9PIE Summary Bug: Rig Control - unable to customize dropdown buttons, possible to disable them => Rig Control - unable to customize dropdown buttons, possible to disable them
2015-09-30 13:35 WA9PIE Category General => Bug
2015-10-01 16:13 WA9PIE Status assigned => closed
2017-05-24 22:29 WA9PIE Resolution open => fixed
2017-05-24 22:29 WA9PIE Fixed in Version => 6.3.0.448